.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
html{
background-color: rgb(255,255,255);
height: 100%;
width:100%;
}
body{
font-family: arial, sans-serif;
padding:0;
margin:0px !important;
background-image: url(bc-top.png);
background-repeat: repeat-x;
text-align: center;
min-height: 100%;
width:100%;
}